import 'package:rasadyar_core/core.dart';

class TaggingLogic extends GetxController {
  RxInt selectedSegment = 0.obs;
  RxBool searchIsSelected = false.obs;
  RxBool filterIsSelected = false.obs;
  RxList<int> filterSelected = <int>[].obs;

  @override
  void onReady() {
    // TODO: implement onReady
    super.onReady();
  }

  @override
  void onClose() {
    // TODO: implement onClose

    super.onClose();
  }
}
